uuid: f9faf73e-9cad-4c25-8b96-ab2811bc2e02
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: 1yBeJcGufCbnbSolmaYgTIXZWYUaO7kw6xszGA8TYs8
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 100
hidden: {  }
